/*     849635 : 이미지 (비율형)      */
.img_ratio__849635__ {max-width:100%;vertical-align:top}
.img_ratio__849635__ * {box-sizing:border-box}
.img_ratio__849635__ a {display:block;vertical-align:top}
.img_ratio__849635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__849635__ img {width:auto}
}

/*     849145 : BLANK 컨텐츠      */
.blank__849145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__849145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849145__ {height:10px}
}

/*     849155 : 한줄 텍스트      */
.text__849155__ { text-align: center; }
.text__849155__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__849155__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__849155__ { margin-left: 40px; text-align: left; }
	.text__849155__ p {font-size:25px; letter-spacing: .3em; }
}

/*     849165 : BLANK 컨텐츠      */
.blank__849165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849165__ {height:10px}
}

/*     849175 : 타이틀 텍스트      */
.title__849175__ { text-align: center; }
.title__849175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__849175__ { text-align: left; margin-left: 40px; }
	.title__849175__ p {font-size:35px}
}

/*     849185 : BLANK 컨텐츠      */
.blank__849185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849185__ {height:5px}
}

/*     849195 : 한줄 텍스트      */
.text__849195__ { text-align: center; }
.text__849195__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__849195__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__849195__ { margin-left: 40px; text-align: left; }
	.text__849195__ p {font-size:18px}
}

/*     849205 : BLANK 컨텐츠      */
.blank__849205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__849205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849205__ {height:10px}
}

/*     849215 : 장문 텍스트      */
.textarea__849215__ { text-align: center; }
.textarea__849215__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__849215__ .pc { display: none; }
.textarea__849215__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__849215__ { margin-left: 40px; text-align: left; }
	.textarea__849215__ p {font-size:18px; margin:0;}
    .textarea__849215__ .pc { display: block; }
    .textarea__849215__ .m { display: none; }
}

/*     849225 : BLANK 컨텐츠      */
.blank__849225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849225__ {height:40px}
}

/*     849235 : 이미지 리스트 (타일형)      */
.img_tile__849235__ {overflow:hidden}
.img_tile__849235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__849235__ * {box-sizing:border-box}
.img_tile__849235__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__849235__ .item a {display:block}
.img_tile__849235__ .figure {display:block}
.img_tile__849235__ .figure img {vertical-align:top}
.img_tile__849235__ .caption {display:block;margin-top:10px}
.img_tile__849235__ .caption > span {display:block}
.img_tile__849235__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__849235__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__849235__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__849235__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__849235__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__849235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__849235__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__849235__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__849235__ .item {width:100%}
.col_m_2__849235__ .item {width:50%}
.col_m_3__849235__ .item {width:33.3333%}
.col_m_4__849235__ .item {width:25%}
.col_m_1__849235__ .item,
.col_m_2__849235__ .item2n,
.col_m_3__849235__ .item3n,
.col_m_4__849235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__849235__ .item,
	.col_m_2__849235__ .item2n,
	.col_m_3__849235__ .item3n,
	.col_m_4__849235__ .item4n {clear:none}

	.col_t_1__849235__ .item {width:100%}
	.col_t_2__849235__ .item {width:50%}
	.col_t_3__849235__ .item {width:33.3333%}
	.col_t_4__849235__ .item {width:25%}
	.col_t_5__849235__ .item {width:20%}
	.col_t_6__849235__ .item {width:16.6666%}
	.col_t_1__849235__ .item,
	.col_t_2__849235__ .item2n,
	.col_t_3__849235__ .item3n,
	.col_t_4__849235__ .item4n,
	.col_t_5__849235__ .item5n,
	.col_t_6__849235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__849235__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__849235__ .item:last-child { border-right: 0; }
	.img_tile__849235__ .caption {margin-top:15px}
	.img_tile__849235__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__849235__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__849235__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__849235__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__849235__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__849235__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__849235__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__849235__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__849235__ .item,
	.col_t_2__849235__ .item2n,
	.col_t_3__849235__ .item3n,
	.col_t_4__849235__ .item4n,
	.col_t_5__849235__ .item5n,
	.col_t_6__849235__ .item6n {clear:none}

	.col_pc_1__849235__ .item {width:100%}
	.col_pc_2__849235__ .item {width:50%}
	.col_pc_3__849235__ .item {width:33.3333%}
	.col_pc_4__849235__ .item {width:25%}
	.col_pc_5__849235__ .item {width:20%}
	.col_pc_6__849235__ .item {width:16.6666%}
	.col_pc_1__849235__ .item,
	.col_pc_2__849235__ .item2n,
	.col_pc_3__849235__ .item3n,
	.col_pc_4__849235__ .item4n,
	.col_pc_5__849235__ .item5n,
	.col_pc_6__849235__ .item6n {clear:both}
}

/*     849245 : BLANK 컨텐츠      */
.blank__849245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__849245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849245__ {height:120px}
}

/*     849255 : 이미지      */
.img__849255__ {max-width:100%; position: relative; }
.img__849255__ * {box-sizing:border-box}
.img__849255__ a {display:block;vertical-align:top}
.img__849255__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__849255__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     849265 : BLANK 컨텐츠      */
.blank__849265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__849265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849265__ {height:300px}
}

/*     1111225 : BLANK 컨텐츠      */
.blank__1111225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111225__ {height:50px}
}

/*     849275 : 타이틀 텍스트      */
.title__849275__ {font-size:0; text-align: center; }
.title__849275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__849275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849275__.style_top p {padding-top:10px}
.title__849275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849275__.style_right p {padding-right:14px}
.title__849275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849275__.style_bottom p {padding-bottom:12px}
.title__849275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849275__.style_left p {padding-left:14px}
.title__849275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849275__.style_circle1 p {padding-left:18px}
.title__849275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849275__.style_circle2 p {padding-left:18px}
.title__849275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849275__ p {font-size:24px}
	.title__849275__.style_top p:before {width:24px}
	.title__849275__.style_right p:before {height:24px}
	.title__849275__.style_bottom p:before {width:24px}
	.title__849275__.style_left p:before {height:24px}
}

/*     849285 : BLANK 컨텐츠      */
.blank__849285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849285__ {height:10px}
}

/*     849295 : 타이틀 텍스트      */
.title__849295__ {font-size:0; text-align: center; }
.title__849295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__849295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849295__.style_top p {padding-top:10px}
.title__849295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849295__.style_right p {padding-right:14px}
.title__849295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849295__.style_bottom p {padding-bottom:12px}
.title__849295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849295__.style_left p {padding-left:14px}
.title__849295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849295__.style_circle1 p {padding-left:18px}
.title__849295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849295__.style_circle2 p {padding-left:18px}
.title__849295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849295__ p {font-size:35px}
	.title__849295__.style_top p:before {width:35px}
	.title__849295__.style_right p:before {height:35px}
	.title__849295__.style_bottom p:before {width:35px}
	.title__849295__.style_left p:before {height:35px}
}

/*     849305 : BLANK 컨텐츠      */
.blank__849305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849305__ {height:10px}
}

/*     849315 : 한줄 텍스트      */
.text__849315__ { text-align: center; }
.text__849315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__849315__ p strong { font-weight: 500; }
.text__849315__ .pc { display: none; }
.text__849315__ .m { display: block; }

.text__849315__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__849315__ p {font-size:20px}
    .text__849315__ .pc { display: block; }
    .text__849315__ .m { display: none; }
}

/*     849325 : BLANK 컨텐츠      */
.blank__849325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__849325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849325__ {height:30px}
}

/*     849335 : 타이틀 텍스트      */
.title__849335__ { margin-bottom: -45px; }
.title__849335__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__849335__ ul li { padding: 10px; }
.title__849335__ ul li:nth-child(odd) { background: #dd6989; }
.title__849335__ ul li:nth-child(even) { background: #dd6989; }
.title__849335__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__849335__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__849335__ ul li .dot .d-none { opacity: 0; }

.title__849335__ .text-box { text-align: center; padding-bottom: 10px; }
.title__849335__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__849335__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__849335__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__849335__ { margin-bottom: -200px; }
	.title__849335__ ul { display: flex; align-items: center; gap: 15px; }
	.title__849335__ ul li { flex: 1; }
	.title__849335__ .text-box { padding: 50px 0;}
	.title__849335__ .text-box h3 { font-size: 30px; }
	.title__849335__ .text-box h3:after { margin: 25px auto; }
	.title__849335__ p { font-size: 20px; }
}

/*     849345 : BLANK 컨텐츠      */
.blank__849345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__849345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849345__ {height:80px}
}

/*     849355 : 타이틀 텍스트      */
.title__849355__ {font-size:0; text-align: center; }
.title__849355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__849355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849355__.style_top p {padding-top:10px}
.title__849355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849355__.style_right p {padding-right:14px}
.title__849355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849355__.style_bottom p {padding-bottom:12px}
.title__849355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849355__.style_left p {padding-left:14px}
.title__849355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849355__.style_circle1 p {padding-left:18px}
.title__849355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849355__.style_circle2 p {padding-left:18px}
.title__849355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849355__ p {font-size:24px}
	.title__849355__.style_top p:before {width:24px}
	.title__849355__.style_right p:before {height:24px}
	.title__849355__.style_bottom p:before {width:24px}
	.title__849355__.style_left p:before {height:24px}
}

/*     849365 : BLANK 컨텐츠      */
.blank__849365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849365__ {height:10px}
}

/*     849375 : 타이틀 텍스트      */
.title__849375__ {font-size:0; text-align: center; }
.title__849375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__849375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849375__.style_top p {padding-top:10px}
.title__849375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849375__.style_right p {padding-right:14px}
.title__849375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849375__.style_bottom p {padding-bottom:12px}
.title__849375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849375__.style_left p {padding-left:14px}
.title__849375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849375__.style_circle1 p {padding-left:18px}
.title__849375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849375__.style_circle2 p {padding-left:18px}
.title__849375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849375__ p {font-size:35px}
	.title__849375__.style_top p:before {width:35px}
	.title__849375__.style_right p:before {height:35px}
	.title__849375__.style_bottom p:before {width:35px}
	.title__849375__.style_left p:before {height:35px}
}

/*     849385 : BLANK 컨텐츠      */
.blank__849385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__849385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849385__ {height:20px}
}

/*     849395 : 이미지 리스트 (타일형)      */
.img_tile__849395__ {overflow:hidden}
.img_tile__849395__ .img_inner {margin:0 -5px}
.img_tile__849395__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__849395__ * {box-sizing:border-box}
.img_tile__849395__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__849395__ .item a {display:block}
.img_tile__849395__ .figure {display:block; text-align:center;}
.img_tile__849395__ .figure img {vertical-align:top; width: 80%; }
.img_tile__849395__ .caption {display:block;margin-top:12px; text-align: center; }
.img_tile__849395__ .caption > span {display:block}
.img_tile__849395__ .caption > span.subject {font-weight:600;color:#343434}
.img_tile__849395__ .caption > span.content {margin-top:5px;color:#343434}

.text_m_sml__849395__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__849395__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__849395__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__849395__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__849395__ .caption > span.subject {font-size:19px;line-height:1.4em}
.text_m_big__849395__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__849395__ .item {width:100%}
.col_m_2__849395__ .item {width:50%}
.col_m_3__849395__ .item {width:33.3333%}
.col_m_4__849395__ .item {width:25%}
.col_m_1__849395__ .item,
.col_m_2__849395__ .item2n,
.col_m_3__849395__ .item3n,
.col_m_4__849395__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__849395__ .item,
	.col_m_2__849395__ .item2n,
	.col_m_3__849395__ .item3n,
	.col_m_4__849395__ .item4n {clear:none}

	.col_t_1__849395__ .item {width:100%}
	.col_t_2__849395__ .item {width:50%}
	.col_t_3__849395__ .item {width:33.3333%}
	.col_t_4__849395__ .item {width:25%}
	.col_t_5__849395__ .item {width:20%}
	.col_t_6__849395__ .item {width:16.6666%}
	.col_t_1__849395__ .item,
	.col_t_2__849395__ .item2n,
	.col_t_3__849395__ .item3n,
	.col_t_4__849395__ .item4n,
	.col_t_5__849395__ .item5n,
	.col_t_6__849395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__849395__ .img_inner {margin:0 -10px}
	.img_tile__849395__ .item {padding:10px}
	.img_tile__849395__ .caption {margin-top:25px}
	.img_tile__849395__ .caption > span.content {margin-top:13px}

	.text_sml__849395__ .caption > span.subject {font-size:17px;line-height:1.3em}
	.text_sml__849395__ .caption > span.content {font-size:16px;line-height:1.3em}
	.text_med__849395__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_med__849395__ .caption > span.content {font-size:17px;line-height:1.5em}
	.text_big__849395__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__849395__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__849395__ .item,
	.col_t_2__849395__ .item2n,
	.col_t_3__849395__ .item3n,
	.col_t_4__849395__ .item4n,
	.col_t_5__849395__ .item5n,
	.col_t_6__849395__ .item6n {clear:none}

	.col_pc_1__849395__ .item {width:100%}
	.col_pc_2__849395__ .item {width:50%}
	.col_pc_3__849395__ .item {width:33.3333%}
	.col_pc_4__849395__ .item {width:25%}
	.col_pc_5__849395__ .item {width:20%}
	.col_pc_6__849395__ .item {width:16.6666%}
	.col_pc_1__849395__ .item,
	.col_pc_2__849395__ .item2n,
	.col_pc_3__849395__ .item3n,
	.col_pc_4__849395__ .item4n,
	.col_pc_5__849395__ .item5n,
	.col_pc_6__849395__ .item6n {clear:both}
}

/*     849405 : BLANK 컨텐츠      */
.blank__849405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849405__ {height:40px}
}

/*     849415 : BLANK 컨텐츠      */
.blank__849415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849415__ {height:40px}
}

/*     849425 : 타이틀 텍스트      */
.title__849425__ {font-size:0; text-align: center; }
.title__849425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__849425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849425__.style_top p {padding-top:10px}
.title__849425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849425__.style_right p {padding-right:14px}
.title__849425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849425__.style_bottom p {padding-bottom:12px}
.title__849425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849425__.style_left p {padding-left:14px}
.title__849425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849425__.style_circle1 p {padding-left:18px}
.title__849425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849425__.style_circle2 p {padding-left:18px}
.title__849425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849425__ p {font-size:24px}
	.title__849425__.style_top p:before {width:24px}
	.title__849425__.style_right p:before {height:24px}
	.title__849425__.style_bottom p:before {width:24px}
	.title__849425__.style_left p:before {height:24px}
}

/*     849435 : BLANK 컨텐츠      */
.blank__849435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849435__ {height:10px}
}

/*     849445 : 타이틀 텍스트      */
.title__849445__ {font-size:0; text-align: center; }
.title__849445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__849445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849445__.style_top p {padding-top:10px}
.title__849445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849445__.style_right p {padding-right:14px}
.title__849445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849445__.style_bottom p {padding-bottom:12px}
.title__849445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849445__.style_left p {padding-left:14px}
.title__849445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849445__.style_circle1 p {padding-left:18px}
.title__849445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849445__.style_circle2 p {padding-left:18px}
.title__849445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849445__ p {font-size:35px}
	.title__849445__.style_top p:before {width:35px}
	.title__849445__.style_right p:before {height:35px}
	.title__849445__.style_bottom p:before {width:35px}
	.title__849445__.style_left p:before {height:35px}
}

/*     849455 : BLANK 컨텐츠      */
.blank__849455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__849455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849455__ {height:20px}
}

/*     849465 : 타이틀 텍스트      */
.title__849465__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__849465__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__849465__ div h3 { margin: 0; font-weight: normal; }
.title__849465__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__849465__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__849465__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__849465__ div h3 { font-size: 25px; }
	.title__849465__ div span { font-size: 20px; }

	.title__849465__ p {font-size:{$farm_set[font_size]}px}
}

/*     849475 : BLANK 컨텐츠      */
.blank__849475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849475__ {height:40px}
}

/*     849485 : BLANK 컨텐츠      */
.blank__849485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849485__ {height:40px}
}

/*     849495 : 타이틀 텍스트      */
.title__849495__ {font-size:0; text-align: center; }
.title__849495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__849495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849495__.style_top p {padding-top:10px}
.title__849495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849495__.style_right p {padding-right:14px}
.title__849495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849495__.style_bottom p {padding-bottom:12px}
.title__849495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849495__.style_left p {padding-left:14px}
.title__849495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849495__.style_circle1 p {padding-left:18px}
.title__849495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849495__.style_circle2 p {padding-left:18px}
.title__849495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849495__ p {font-size:24px}
	.title__849495__.style_top p:before {width:24px}
	.title__849495__.style_right p:before {height:24px}
	.title__849495__.style_bottom p:before {width:24px}
	.title__849495__.style_left p:before {height:24px}
}

/*     849505 : BLANK 컨텐츠      */
.blank__849505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849505__ {height:10px}
}

/*     849515 : 타이틀 텍스트      */
.title__849515__ {font-size:0; text-align: center; }
.title__849515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__849515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849515__.style_top p {padding-top:10px}
.title__849515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849515__.style_right p {padding-right:14px}
.title__849515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849515__.style_bottom p {padding-bottom:12px}
.title__849515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849515__.style_left p {padding-left:14px}
.title__849515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849515__.style_circle1 p {padding-left:18px}
.title__849515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849515__.style_circle2 p {padding-left:18px}
.title__849515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849515__ p {font-size:35px}
	.title__849515__.style_top p:before {width:35px}
	.title__849515__.style_right p:before {height:35px}
	.title__849515__.style_bottom p:before {width:35px}
	.title__849515__.style_left p:before {height:35px}
}

/*     849525 : BLANK 컨텐츠      */
.blank__849525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__849525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849525__ {height:20px}
}

/*     849535 : 이미지      */
.img__849535__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__849535__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__849535__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__849535__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__849535__ ul li .text-box { text-align: center; }
.img__849535__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__849535__ ul li .text-box p { color: #3a3a3a; }
.img__849535__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__849535__ ul li .text-box .text-pc { display: none; }
.img__849535__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__849535__ { border-top: 0; margin-top: 0; }
	.img__849535__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__849535__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__849535__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__849535__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__849535__ ul li .img-box img { width: 100%; height: 100%; }
	.img__849535__ ul li .text-box { text-align: left; }
	.img__849535__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__849535__ ul li .text-box p { font-size: 18px; }
	.img__849535__ ul li .text-box .text-pc { display: block; }
	.img__849535__ ul li .text-box .text-m { display: none; }
}

/*     849545 : BLANK 컨텐츠      */
.blank__849545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849545__ {height:40px}
}

/*     849555 : 한줄 텍스트      */
.text__849555__{position: relative; margin-bottom:-4px;}
.text__849555__ .pc{display:none;}
.text__849555__ .tab{display:none;}
.text__849555__ img.smile{position: absolute; right:0px; bottom:0; width:240px;}

.text__849555__ > img.mo{height:100%;}

.text__849555__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__849555__ { position: relative; }
.text__849555__ .text-box { position: relative; z-index: 1; position: absolute; top: 48%; left: 0; transform: translate(7%, -50%); text-align: left; }
.text__849555__ .text-box .top {  margin-bottom: 0px; }
.text__849555__ .text-box .top h2 { position:relative; z-index:5; margin: 0; font-size: 23px; margin-top: 15px; color: #fff; line-height: 1.3;
font-style: italic; font-weight:500;  text-shadow:0px 1px 5px rgba(0,0,0,0.2);} /*상단 margin 조절*/
.text__849555__ .text-box .top .point2 { display:inline-block;  font-size: 42px; color:rgba(248, 80, 127, 0.45); margin-top:-24px;}

.text__849555__ .text-box .bottom {marign: 0px;}
.text__849555__ .text-box .bottom p{color:#894a55; font-size:15px;margin-bottom:93px;}

@media all and (min-width:768px){
.text__849555__{margin-bottom:0px;}
.text__849555__ .pc, .text__849555__ .mo{display:none;}
.text__849555__ .tab{display:block;}
.text__849555__ p.pc{display:block;}

	.text__849555__ img.smile{width:330px; bottom:12px;}
	
	.text__849555__ .text-box .top h2 { font-size: 33px;} /*상단 margin 조절*/
	.text__849555__ .text-box .top .point2 { font-size: 59px; margin-top:-31px;}

	.text__849555__ .text-box .bottom p{font-size:18px;margin-bottom:125px; }
}


@media all and (min-width:1024px){
	.text__849555__ .mo,.text__849555__ .tab{display:none;}
	.text__849555__ .pc{display:block;}

	.text__849555__ .text-box { width: 1240px; height: auto; transform: translate(-50%, -70%); top: 45%; left: 50%; }
	.text__849555__ .text-box .top { margin-bottom: 41px; }
	.text__849555__ .text-box .top h2 { font-size: 40px; margin-top: 250px; text-shadow:0px 1px 5px rgba(0,0,0,0.1);} /*상단 margin 조절*/
	.text__849555__ .text-box .top .point2 { font-size: 80px; margin-top:-42px; padding-right:10px; margin-bottom:-25px;}
	
	.text__849555__ .text-box .bottom{margin-top: 0px;}
	.text__849555__ .text-box .bottom p{font-size:21px;margin-bottom:-5px; }

	.text__849555__ img.smile{top:66px; right:280px; width:535px;}
	
}

/*     849565 : BLANK 컨텐츠      */
.blank__849565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__849565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849565__ {height:40px}
}

/*     849575 : 타이틀 텍스트      */
.title__849575__ {font-size:0; text-align: center; }
.title__849575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__849575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849575__.style_top p {padding-top:10px}
.title__849575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849575__.style_right p {padding-right:14px}
.title__849575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849575__.style_bottom p {padding-bottom:12px}
.title__849575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849575__.style_left p {padding-left:14px}
.title__849575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849575__.style_circle1 p {padding-left:18px}
.title__849575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849575__.style_circle2 p {padding-left:18px}
.title__849575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849575__ p {font-size:24px}
	.title__849575__.style_top p:before {width:24px}
	.title__849575__.style_right p:before {height:24px}
	.title__849575__.style_bottom p:before {width:24px}
	.title__849575__.style_left p:before {height:24px}
}

/*     849585 : BLANK 컨텐츠      */
.blank__849585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__849585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849585__ {height:10px}
}

/*     849595 : 타이틀 텍스트      */
.title__849595__ {font-size:0; text-align: center; }
.title__849595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__849595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__849595__.style_top p {padding-top:10px}
.title__849595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__849595__.style_right p {padding-right:14px}
.title__849595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__849595__.style_bottom p {padding-bottom:12px}
.title__849595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__849595__.style_left p {padding-left:14px}
.title__849595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__849595__.style_circle1 p {padding-left:18px}
.title__849595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__849595__.style_circle2 p {padding-left:18px}
.title__849595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__849595__ p {font-size:35px}
	.title__849595__.style_top p:before {width:35px}
	.title__849595__.style_right p:before {height:35px}
	.title__849595__.style_bottom p:before {width:35px}
	.title__849595__.style_left p:before {height:35px}
}

/*     849605 : BLANK 컨텐츠      */
.blank__849605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__849605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849605__ {height:20px}
}

/*     849615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__849615__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__849615__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__849615__ ul li:first-child {margin-top:0}
.text_list__849615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__849615__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__849615__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__849615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__849615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__849615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__849615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__849615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__849615__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__849615__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     849625 : BLANK 컨텐츠      */
.blank__849625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__849625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849625__ {height:40px}
}

